
IIDA SEIMITSU (THAILAND) CO., LTD. - Sales support #313

IIDA wring quote for customer from SND

18 Dec 2023 09:12 - Ryo Nozaki

Status: Closed Start date: 18 Dec 2023

Priority: Normal Due date: 22 Dec 2023

Assignee: Nattapol Poeam % Done: 100%

Category:  Estimated time: 1.00 hour

Target version:  Spent time: 5.00 hours

Finish date:    

Description

History

#1 - 24 Dec 2023 15:05 - Nattapol Poeam

- File BOQ_Machine Operation Monitoring System_R1.pdf added

- Status changed from New to In Progress

Quote from SND for IIDA

#2 - 01 May 2024 14:53 - Ryo Nozaki

- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Files

BOQ_Machine Operation Monitoring System_R1.pdf 155 KB 24 Dec 2023 Nattapol Poeam
